cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
AMA event- Migrating Existing Networks to Cisco ACI
157
Views
0
Helpful
3
Replies
Beginner

UCS - VCSA 2.0.4 - integration/upgrade problems

Dears,

 

I have installed the plug-in 2.0.4 and its working however when I wanted to updated to plugin 2.0.5 it does not show in VCSA 6.5 U2 – Home page.

 

I have to unregister it and register 2.0.4 to be visible again.

 

I have VCSA 6.5.0 – Build: 11347054

 

ucs-plugin.png

 

 

UCS 4.0.1(B)

 

On Side note the 2.0.4 only integrates with 1 CISCO Blade and the others gives a popup that I need – re-register:

ucs-plugin.png

Everyone's tags (1)
3 REPLIES 3
Beginner

Re: UCS - VCSA 2.0.4 - integration/upgrade problems

Beginner

Re: UCS - VCSA 2.0.4 - integration/upgrade problems

thank you! I will try and report back...

But If it worked out, I am obliged to use the HTML5 version (which I am not using it now as I am on 6.5 U2), not fully functional unless upgrade to 6.7
Beginner

Re: UCS - VCSA 2.0.4 - integration/upgrade problems

Not compatible.

 

Capture.JPG

 

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards
This widget could not be displayed.